local fn = _gn(0xD01015C7316AE176)
--- REQUEST_TASK_MOVE_NETWORK_STATE_TRANSITION
-- @param ped A ped handle.
-- @param name The name of the target request state in the move network file.
-- @return Technically a `void`. Scripts treat this as a boolean, but the game never sets the result, so it will return the ped handle instead.
function Global.RequestTaskMoveNetworkStateTransition(ped, name)
	return _in2(fn, ped, _ts(name), _r)
end
